Bug 210847 - Yum reposity problem
Yum reposity problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
http://www.ozguryazilim.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 02:23 EDT by hasan
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 10:40:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hasan 2006-10-16 02:23:49 EDT
Description of problem:
When i start yum to install something it cant find the url which are in the list
of yum.repos.d and giving me this fail massage 

[root@localhost yum.repos.d]# yum install firefox*
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
http://download.fedora.redhat.com/pub/fedora/linux/extras/5.92/i386/repodata/repomd.xml:
[Errno 14] HTTP Error 404: Date: Mon, 16 Oct 2006 06:22:45 GMT
Server: Apache
Last-Modified: Mon, 16 Oct 2006 06:15:55 GMT
ETag: "109caa-1051-4533239b"
Accept-Ranges: bytes
Content-Length: 4177
Content-Type: text/html

Trying other mirror.
Error: Cannot open/read repomd.xml file for repository: extras
[root@localhost yum.repos.d]#
Comment 1 Jeremy Katz 2006-10-16 10:40:00 EDT
You need to have the extras-development repo enabled, not just the base extras repo.

Note You need to log in before you can comment on or make changes to this bug.